<?xml version="1.0"?>
<sprite>
  <imageset name="base" src="graphics/sprites/npcs/sprite/teddygirl.png" width="44" height="66" />
  <action name="stand" imageset="base">
    <animation direction="default">
      <frame index="0"/>
      <end/>
    </animation>
  </action>
</sprite>
